Subject: Re: OFFTOPIC : Gamer Demo Reels
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 18:52:06 -0500

In a message dated 95-12-09 17:31:24 EST, you write:

>When we look at tapes, we're looking for quality, but not 
>necessarily in any specific area. We have hired plenty of people with 
>no character animation skills whatsoever. We've even hired 
>artists with almost no computer skills at all, because their 
>traditional work was so damn good we were willing to take the 
>chance that they could learn the needed computer skills. The 
>main thing I look for when I view demo reels is the quality of 
>lighting. I don't care how fancy someone's camera moves are or 
>how many polygons are in their objects...if they can't light, 
>it instantly stands out.
>
>

     I don't even bother looking at lighting (well, unless its real bad). I
think it's simply because our artists arn't dealing with the lighting issue
much, since our stuff is all real-time and you can move light sources around,
it would kinda defeat the point of us looking at someone's lighting. Are you
doing a lot of cut scenes? Or fixed lighting?